# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.15.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/2218d278930e0b1abcca5c1f152f77408c902911/windows/quick-lint-js.msix
  InstallerSha256: 61afb88cba94990cab2c7a9a0aad976350bdfa7bb2a14310614ba0a633cf63c1
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
